<krpano>
  <plugin name="t_box" url="%SWFPATH%/skin/scrollimg/t_box.png" devices="all" zorder="100" alpha="0.9" blendmode="NORMAL" align="bottom" edge="bottom" x="0" y="0" ox="0" oy="0" width="100%" height="90" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="True" handcursor="True" keep="True" children="True" preload="false" Intro="" style="" effect="" scalechildren="False" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="" onout="" onclick="" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
  <plugin name="t_box_left" url="%SWFPATH%/skin/scrollimg/mapleft.png" devices="all" zorder="2030" alpha="1" blendmode="NORMAL" align="left" edge="left" x="0" y="0" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="t_box" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="showtext('向左');" onout="" onclick="nextPage(get(config.type_id));" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
  <plugin name="t_box_right" url="%SWFPATH%/skin/scrollimg/mapright.png" devices="all" zorder="2030" alpha="1" blendmode="NORMAL" align="right" edge="right" x="0" y="0" ox="0" oy="0" width="" height="" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" Intro="" style="" effect="" parent="t_box" scalechildren="True" crop="" onovercrop="" ondowncrop="" scale9grid="" onover="" onhover="showtext('向右');" onout="" onclick="prevPage(get(config.type_id));" ondown="" onup="" onloaded="" html="" css="" autosize="none" background="False" backgroundcolor="0xFFFFFF" bordercolor="0x000000" borderwidth="1" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="" videourl="" volume="1" range="" directionalsound="False" buffertime="0.1" loop="True" pausedonstart="False" updateeveryframe="True" onvideocomplete="" T_PhotoXMLUrl="" />
  <plugin name="t_mask" url="%SWFPATH%/skin/scrollimg/t_mask.png" devices="all" keep="true" align="left" edge="left" width="95%" height="200" y="0" x="20" alpha="1" visible="false" enabled="false" capture="false" handcursor="false" parent="t_box" />
  <style name="show_title" url="%SWFPATH%/plugins/textfield.swf" zorder="100" alpha="0.8" blendmode="NORMAL" align="bottom" edge="bottom" width="100%" height="16" refreshrate="" scale="1" smoothing="True" mask="" rotate="0" visible="True" enabled="True" capture="False" handcursor="True" keep="True" children="True" preload="False" scalechildren="True" css="html{color:#FFFFFF;font-family:宋体;font-size:12px;text-align:center;}" autosize="none" background="True" backgroundcolor="0x333333" bordercolor="0x000000" borderwidth="0" roundedge="0" selectable="False" glow="0" glowcolor="0xFFFFFF" blur="0" shadow="0" textglow="0" textblur="0" textglowcolor="0xFFFFFF" textshadow="1" />
  <action name="nextPage">
		dec(t_pos,480); 
		inc(page); 
		trace(nextpage ,get(page));
        tween(plugin[t_bg_%1].x,get(t_pos),0.4);

    </action>
  <action name="prevPage">
   if(plugin[t_bg_%1].x LT 0, inc(t_pos,395);  dec(page); trace(prevpage ,get(page));tween(plugin[t_bg_%1].x,get(t_pos),0.4),stoptween(plugin[t_bg_%1].x);tween(plugin[t_bg_%1].x,30,0.4));
      </action>
</krpano>